Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235513 - bug to install
Summary: bug to install
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: crash
Version: 6
Hardware: All
OS: Linux
medium
urgent
Target Milestone: ---
Assignee: Dave Anderson
QA Contact:
URL:
Whiteboard: ??
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-06 15:07 UTC by mazzulli
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-07 15:52:58 UTC


Attachments (Terms of Use)
my bug report (deleted)
2007-04-06 15:07 UTC, mazzulli
no flags Details

Description mazzulli 2007-04-06 15:07:22 UTC
i can't install linux fedora core on my hd

Comment 1 mazzulli 2007-04-06 15:07:22 UTC
Created attachment 151874 [details]
my bug report

Comment 2 Dave Anderson 2007-04-07 15:52:58 UTC
Please refile a new bugzilla with the correct "component".

The "crash" component is only for bugs of the /usr/bin/crash utility.




Note You need to log in before you can comment on or make changes to this bug.